Bug 590 - wrong perms of docdir
wrong perms of docdir
Status: CLOSED DUPLICATE of bug 34
Product: Red Hat Linux
Classification: Retired
Component: gimp-manual (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-26 05:53 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-28 10:59:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description borgia 1998-12-26 05:53:39 EST
/usr/doc/procps-1.2.9 has mode 0644, instead of 0755
Comment 1 borgia 1998-12-26 05:58:59 EST
sorry, I meant /usr/doc/gimp-manual-1.0.0
Comment 2 Aleksey Nogin 1998-12-26 18:57:59 EST
This is a dumpicate of #34
And /usr/doc/procps-* is reported in #117
Comment 3 Bill Nottingham 1998-12-28 10:59:59 EST
*** This bug has been marked as a duplicate of 34 ***

Note You need to log in before you can comment on or make changes to this bug.